html{
    margin: 0px;
}
body{
    margin: 0px;
    background-image: url("../img/fondo.png");
}
/*T I T U L O*/
.div-titulo{
    margin-top: 0px;
    width: 100%;
    height: 70px;
    background-color: #a5c6b1;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
span{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    font-style: oblique;
    font-size: xx-large;
    color: #464747;
    line-height: 100px;
    text-align: center;
}
/* M E N Ú */
.menu{
    background-color: #5e64644d;
    height: 40px;
    display: flex;
    align-items:center;
    justify-content: left;
    margin-bottom: 15px;
}
a{
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-weight: bold;
    font-size: large;
    margin-right: 25px;
    margin-left: 50px;
}
/* M A N U A L E S   D E   U S U A R I O */
.man{
    /*border: black solid 1px;*/
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    margin-top: 20px;
}
p{
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: larger;
    font-style: oblique;
    font-weight: bold;
    text-align: center;
    margin: auto;
}
h1{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}
#p{
    display: block;
    margin: auto;
    width: 400px;
    height: 200px;
}
.tuto{
    width: 520px;
    height: 450px;
    background-color: rgba(158, 152, 152, 0.589);
    /*border: #464747 solid 1px;*/
    border-radius: 8px;
    padding-top: 10px;
    padding-right: 10px;
    margin-left: 40px;
    margin-right: 40px;
    overflow-y: scroll;
}
label{
    display: block;
    margin: auto;
    text-align: justify;
}
#ps{
    display: block;
    margin: auto;
}